Subject: linux-next: duplicate patches in the i2c-host-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Feb 2024 08:23:44 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  32e9b680de4b ("i2c: i2c-qcom-geni: Correct I2C TRE sequence")
  3fab8a74c71a ("i2c: pasemi: split driver into two separate modules")
  eb9f7f654f25 ("i2c: i801: Fix block process call transactions")

-- 
Cheers,
Stephen Rothwell